Class | Chef::Resource::Link
In: | lib/chef/resource/link.rb
Parent: | Chef::Resource

### Methods

group link_type new owner path target_file to

### Included Modules

Chef::Mixin::Securable

### Public Class methods

new(name, run_context=nil)

### Public Instance methods

group(arg=nil)
link_type(arg=nil)
owner(arg=nil)
path()

make link quack like a file (XXX: not for public consumption)

target_file(arg=nil)
to(arg=nil)

[Validate]